Subject: Re: Trainer Candidate - Pramit Parida
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 21 Mar 2023 01:08:18 -0700 (MST)

I spoke to him yesterday only and shared test QA . I called up today but he did not answer . Shared message to him 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, March 21, 2023 1:31:09 PM 
Subject: Re: Trainer Candidate - Pramit Parida 

did he take QA test? did u follow up with him if not? 

From: Aishwarya Jaiswal <[email-masked]> 
Sent: Monday, March 20, 2023 4:04 PM 
To: Deeksha Dadu <[email-masked]> 
Subject: Re: Trainer Candidate - Pramit Parida 
stay in Noida, immediate joiner, sound more than average, total experienceis 2y, salary-34700k , expecting same or some hike will do, shared QA test 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Monday, March 13, 2023 2:23:59 PM 
Subject: Fw: Trainer Candidate - Pramit Parida 

looks good, interview 

From: Pramit Parida <[email-masked]> 
Sent: Friday, March 10, 2023 8:04 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Pramit Parida 

	

	
			Tech Support Test 
		
	Name 	Pramit Parida 
	E-mail 	[email-masked] 
	Phone Number 	(+91) 8130625633 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Sector 73 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	iEnergizer IT Services 	QA 	Dec 2022 	35000 
Previous Employer 1 	Cogent E Services 	CCE 	April, 2020 	25000 
Previous Employer 2 	Amazon Development Centre 	CSA 	Feb, 2018 	21000 
	If Selected, how much time do you need to join? 	I am available to start working as soon as possible. 
	Please briefly describe your work experience specifically in Quality? 	With my three years of experience in the BPO industry, I have developed a comprehensive understanding of customer service domains, including E-commerce, Banking, Food chain, Travels, and Moderation in chat, email, and calling profiles. 

As a Quality Analyst, I understand that my role is critical to ensuring high-quality customer interactions with agents. My experience in monitoring and evaluating these interactions, including calls, emails, chats, and social media messages, allows me to identify areas for improvement and provide feedback to agents for performance improvement. 

I am skilled in reviewing interactions against established quality standards, preparing reports, and presenting data on the quality of customer interactions to the management team. I have experience in compiling and analyzing statistical data to ensure flawless compilation of data and generating Test plans and dashboards using 7 QC tools. 

My dedication and attention to detail make me an ideal candidate for the position of Quality Analyst. I am passionate about improving the work culture and using my skills to achieve organizational growth. I have also worked in MNCs like Amazon, where I gained valuable experience and inculcated a healthy work culture that I can bring to your organization. 

Thank you for considering my application. I look forward to discussing my qualifications further. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	As a Quality Analyst, I encountered a challenging situation when the clients decided to upgrade the CRM tool that our entire team was using. This upgrade required extensive training, guidance, and support to reduce knowledge gaps and ensure that everyone was familiar with the new tool. Additionally, I was responsible for analyzing errors, monitoring the situation for potential escalations, and sharing regular updates and performance scorecards with the management team. 

Despite the difficulties, our team worked diligently, and after two months of hard work and collaboration, we were able to achieve a quality benchmark of 98%. This experience taught me the importance of adaptability, teamwork, and effective communication in overcoming challenges and achieving our goals. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	What distinguishes great customer service from good customer service. Here are four points of differentiation: 

I strive to reduce customer wait time by resolving issues quickly and efficiently. 

Approach customer interactions with empathy and emotional intelligence in order to effectively identify their needs and address their concerns. 

I present options and solutions to customers in an easy-to-understand and follow format, using clear and concise communication. 

To provide customers with efficient and effective solutions, reducing waiting time and ensuring their needs are met with the utmost care and attention. 
	What according to you makes you a good candidate for this position? 	I am very coachable and open to feedback. I have strong coaching and verbal communication skills, which enable me to provide effective feedback to agents and assist them in improving their performance. I pay close attention to detail in order to identify problems and develop effective solutions. 

I'm familiar with quality control methodologies and tools like Six Sigma, Lean, and Kaizen, and I've worked on developing, implementing, and monitoring quality control processes and procedures. I've used quality monitoring and evaluation tools like scorecards, performance dashboards, and evaluation forms in the past. I am well-versed in BPO processes and procedures such as ticketing systems, workflow management, and data security and privacy policies. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5